#main{
    float: right;
    width: 520px;
}

#content{
    margin: 0 30px 0 0;
    padding: 1em 0 0 0;
}

#sidebar{
    float: left;
    width: 240px;
    padding-bottom: 4em;
}

#sidebar div{
    margin: 0 30px 0 0;
    padding: 1ex 1em;
}

#sidebar divderoul{
    margin: 0 0 0 0;
    padding: 0;
}
